GR 3.7.3 vs. gqrx?

Hi,

It seems to me that gqrx cries for
libgnuradio-runtime-3.7.2git.so.0.0.0,
but latest GR brings 3.7.3 into the system. Did I miss smth., or are the
projects just not yet “in sync”?

Ralph, dk5ras.

Ralph A. Schmid
Mondstr. 10
90762 Frth
+49-171-3631223
[email protected]
http://www.bclog.de/

Hi,

It seems to me that gqrx cries for libgnuradio-runtime-3.7.2git.so.0.0.0,
but latest GR brings 3.7.3 into the system. Did I miss smth., or are the
projects just not yet “in sync”?

Well, did you rebuild everything after updating GR ?

(that includes any GR based stuff, so gr-osmosdr, gr-iqbal (if
installed), gqrx …)

Cheers,

Sylvain

Well, did you rebuild everything after updating GR ?

(that includes any GR based stuff, so gr-osmosdr, gr-iqbal (if installed), gqrx
…)

Aaaaah, I forgot gr-iqbal! All the other stuff I updated and rebuilt,
just not this one. Now it looks better, it only complains about the
missing HW that really is not there :slight_smile: Will try later if my bladeRF is
recognized, but I expect so.

Cheers,

Sylvain

Thanks a lot!

Ralph.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs